Subject: Re: [hackers-il] Hackers-IL Birds of Feather (BOF) at Go-Linus 2004

From: Orna Agmon <[email-masked]>
Date: Sun, 15 Aug 2004 21:44:11 +0300 (IDT)

On Sun, 15 Aug 2004, Dov Grobgeld wrote:

> Date: Sun, 15 Aug 2004 14:32:37 IDT
> From: Dov Grobgeld <[email-masked]>
> To: [email-masked]
> Cc: "[email-masked]"@hamakor.org.il
> Subject: Re: [hackers-il] Hackers-IL Birds of Feather (BOF) at Go-Linus
>     2004
>
> Was my lecture that scary? ;-)

Quite the opposite, I am sorry if I was misunderstood - I wanted to hear
your lecture spread over more time, not squeezed into 20 minutes.

I know Muli had prepared an hour's lecture, and only on the day of the
even, I think, we discovered how long the scalar session was taking, and
how short was time he had to talk of kernel 2.5.

 >
> Actually, I'm looking for forums in which I can give a lecture.
>
> I'd love to give a presentation of BiDi interaction in Gtk and
> open questions, but I don't know how to organize it.
>
> I have one limitiation though, it is too far to Haifa...

Well, you know you are invited to give your lecture in Haifa - practically
all of the people who were at Ron Artstein's lecture about
Multilingual Typesetting voted for your talk. If you re-consider...

And if you do not - then there is Telux, and currently they are hungry for
lecturers.

>
> Regards,
> Dov
>
> On Fri, Aug 13, 2004 at 11:45:22AM +0300, Orna Agmon wrote:
> > On Fri, 13 Aug 2004, Shlomi Fish wrote:
> >
> > > Date: Fri, 13 Aug 2004 10:03:33 +0300
> > > From: Shlomi Fish <[email-masked]>
> > > Reply-To: [email-masked]
> > > To: Hackers-IL <[email-masked]>
> > > Cc: [email-masked]
> > > Subject: [hackers-il] Hackers-IL Birds of Feather (BOF) at Go-Linus 2004
> > >
> > > Hi!
> > >
> > > I'd like to organize a Hackers-IL Birds of Feather metting (BOF) at Go-Linux
> > > 2004. Whom should I contact about organizing it?
> > >
> > > Best regards,
> > >
> > > 	Shlomi Fish
> > >
> >
> > Unlike last year, Hamakor has nothing to do with go-Linux, except a
> > sponsor of August Penguin bought Hamakor a booth there.
> >
> > In addition, after begin at go-linux 2003, and getting a 20 minutes taste
> > of Muli's "What's new in kernel 2.5", and a 20 minutes tastes of Dov G.
> > Freebidi lecture (as well as hours of commercial stuff)-
> >
> > I do not intend to arrive to go-linux.
> >
> > "I get my free lunch at work, thank you."
> >
> > Orna.
> > --
> > Orna Agmon http://vipe.stud.technion.ac.il/~ladypine/
> > ICQ: 348759096
> >
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: [email-masked]
> > For additional commands, e-mail: [email-masked]
>

Orna.
--
Orna Agmon http://vipe.stud.technion.ac.il/~ladypine/
ICQ: 348759096